
\definecolor{c69d2e7}{RGB}{105,210,231}
\definecolor{cffffff}{RGB}{255,255,255}
\definecolor{cfa6900}{RGB}{250,105,0}
\definecolor{ce0e4cc}{RGB}{224,228,204}


\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
\path[draw=black,line join=bevel,line cap=round,miter limit=4.00,line
  width=0.800pt,rounded corners=0.0000cm] (184.6870,89.5555) rectangle
  (643.5169,376.8504);
\begin{scope}[shift={(4.0,6.10082)}]
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(504.65456,178.664)}}]
    \path (96.0000,176.0000) .. controls (104.8220,176.0000) and (112.0000,183.1780)
      .. (112.0000,192.0000) .. controls (112.0000,200.8220) and (104.8220,208.0000)
      .. (96.0000,208.0000) .. controls (87.1780,208.0000) and (80.0000,200.8220) ..
      (80.0000,192.0000) .. controls (80.0000,183.1780) and (87.1780,176.0000) ..
      (96.0000,176.0000)(96.0000,160.0000) .. controls (78.3270,160.0000) and
      (64.0000,174.3270) .. (64.0000,192.0000) .. controls (64.0000,209.6730) and
      (78.3270,224.0000) .. (96.0000,224.0000) .. controls (113.6730,224.0000) and
      (128.0000,209.6730) .. (128.0000,192.0000) .. controls (128.0000,174.3270) and
      (113.6730,160.0000) .. (96.0000,160.0000) -- (96.0000,160.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(457.51485,213.06324)}}]
    \path (416.0000,176.0000) .. controls (424.8220,176.0000) and
      (432.0000,183.1780) .. (432.0000,192.0000) .. controls (432.0000,200.8220) and
      (424.8220,208.0000) .. (416.0000,208.0000) .. controls (407.1780,208.0000) and
      (400.0000,200.8220) .. (400.0000,192.0000) .. controls (400.0000,183.1780) and
      (407.1780,176.0000) .. (416.0000,176.0000)(416.0000,160.0000) .. controls
      (398.3270,160.0000) and (384.0000,174.3270) .. (384.0000,192.0000) .. controls
      (384.0000,209.6730) and (398.3270,224.0000) .. (416.0000,224.0000) .. controls
      (433.6730,224.0000) and (448.0000,209.6730) .. (448.0000,192.0000) .. controls
      (448.0000,174.3270) and (433.6730,160.0000) .. (416.0000,160.0000) --
      (416.0000,160.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(446.04842,172.29375)}}]
    \path (256.0000,336.0000) .. controls (264.8220,336.0000) and
      (272.0000,343.1780) .. (272.0000,352.0000) .. controls (272.0000,360.8220) and
      (264.8220,368.0000) .. (256.0000,368.0000) .. controls (247.1780,368.0000) and
      (240.0000,360.8220) .. (240.0000,352.0000) .. controls (240.0000,343.1780) and
      (247.1780,336.0000) .. (256.0000,336.0000)(256.0000,320.0000) .. controls
      (238.3270,320.0000) and (224.0000,334.3270) .. (224.0000,352.0000) .. controls
      (224.0000,369.6730) and (238.3270,384.0000) .. (256.0000,384.0000) .. controls
      (273.6730,384.0000) and (288.0000,369.6730) .. (288.0000,352.0000) .. controls
      (288.0000,334.3270) and (273.6730,320.0000) .. (256.0000,320.0000) --
      (256.0000,320.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(529.68804,77.97573)}}]
    \path (96.0000,176.0000) .. controls (104.8220,176.0000) and (112.0000,183.1780)
      .. (112.0000,192.0000) .. controls (112.0000,200.8220) and (104.8220,208.0000)
      .. (96.0000,208.0000) .. controls (87.1780,208.0000) and (80.0000,200.8220) ..
      (80.0000,192.0000) .. controls (80.0000,183.1780) and (87.1780,176.0000) ..
      (96.0000,176.0000)(96.0000,160.0000) .. controls (78.3270,160.0000) and
      (64.0000,174.3270) .. (64.0000,192.0000) .. controls (64.0000,209.6730) and
      (78.3270,224.0000) .. (96.0000,224.0000) .. controls (113.6730,224.0000) and
      (128.0000,209.6730) .. (128.0000,192.0000) .. controls (128.0000,174.3270) and
      (113.6730,160.0000) .. (96.0000,160.0000) -- (96.0000,160.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(590.11631,122.01924)}}]
    \path (96.0000,176.0000) .. controls (104.8220,176.0000) and (112.0000,183.1780)
      .. (112.0000,192.0000) .. controls (112.0000,200.8220) and (104.8220,208.0000)
      .. (96.0000,208.0000) .. controls (87.1780,208.0000) and (80.0000,200.8220) ..
      (80.0000,192.0000) .. controls (80.0000,183.1780) and (87.1780,176.0000) ..
      (96.0000,176.0000)(96.0000,160.0000) .. controls (78.3270,160.0000) and
      (64.0000,174.3270) .. (64.0000,192.0000) .. controls (64.0000,209.6730) and
      (78.3270,224.0000) .. (96.0000,224.0000) .. controls (113.6730,224.0000) and
      (128.0000,209.6730) .. (128.0000,192.0000) .. controls (128.0000,174.3270) and
      (113.6730,160.0000) .. (96.0000,160.0000) -- (96.0000,160.0000) -- cycle;
  \end{scope}
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (581.5132,160.8710) -- (613.3644,181.2558);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (613.3643,201.6405) -- (554.7582,239.8619);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (550.9361,261.5207) -- (596.8017,281.9054);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (539.4697,269.1650) -- (539.4697,288.2757);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (563.6765,303.5642) -- (601.8979,297.1940);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (623.5567,210.5589) -- (613.3643,270.4390);
\end{scope}
  \begin{scope}[cm={{0.0,1.0,-1.0,0.0,(487.64119,-34.02822)}}]
    \path[draw=c69d2e7,fill=cffffff,line join=round,line cap=round,miter
      limit=6.00,line width=4.000pt,rounded corners=0.0000cm] (246.1427,184.3515)
      rectangle (313.1635,279.4013);
    \path[draw=c69d2e7,fill=cffffff,line join=round,line cap=round,miter
      limit=6.00,line width=4.000pt,rounded corners=0.0000cm] (234.0393,174.1591)
      rectangle (301.0601,269.2090);
    \path[draw=c69d2e7,fill=cffffff,line join=round,line cap=round,miter
      limit=6.00,line width=4.000pt,rounded corners=0.0000cm] (221.2988,161.4187)
      rectangle (288.3197,256.4685);
  \end{scope}
  \path[fill=black,line join=miter,line cap=butt,line width=0.800pt]
    (245.89091,212.76572) node[above right] (text5110) {PROTOCOLES};
\begin{scope}[cm={{0.74074,0.0,0.0,0.74074,(397.58684,210.87126)}},draw=cfa6900,fill=cfa6900]
  \path[draw=cfa6900,fill=cfa6900] (0.0000,0.0000) -- (47.8880,56.8800) --
    (62.1670,49.2130) -- (75.0520,60.2090) -- (80.6390,36.2360) --
    (100.0000,23.2460) -- (0.0000,0.0000) -- cycle(69.3510,43.6630) --
    (70.9220,51.7660) -- (64.4910,46.2790) -- (69.3510,43.6630) --
    cycle(77.0140,35.3170) -- (73.3780,50.9170) -- (71.4820,41.1570) --
    (22.3120,12.0450) -- (77.0140,35.3170) -- cycle(68.0380,41.7920) --
    (48.7940,52.1460) -- (12.2220,8.7050) -- (68.0380,41.7920) --
    cycle(90.7590,24.9410) -- (78.2140,33.3600) -- (19.4670,8.3690) --
    (90.7590,24.9410) -- cycle;
\end{scope}
\begin{scope}[shift={(0,6.77845)}]
  \path[draw=black,fill=ce0e4cc] (525.8140,236.0086) -- (494.4495,236.0086) --
    (502.8355,227.6227) .. controls (503.9925,226.4657) and (503.9925,224.5894) ..
    (502.8355,223.4324) .. controls (501.6784,222.2753) and (499.8021,222.2753) ..
    (498.6451,223.4324) -- (485.2014,236.8761) .. controls (485.2014,236.8761) and
    (485.2014,236.8761) .. (485.2014,236.8761) .. controls (485.0636,237.0138) and
    (484.9406,237.1664) .. (484.8318,237.3286) .. controls (484.7874,237.3945) and
    (484.7577,237.4672) .. (484.7192,237.5353) .. controls (484.6636,237.6353) and
    (484.6036,237.7323) .. (484.5592,237.8390) .. controls (484.5236,237.9257) and
    (484.5044,238.0153) .. (484.4770,238.1042) .. controls (484.4474,238.1998) and
    (484.4111,238.2931) .. (484.3911,238.3931) .. controls (484.3615,238.5442) and
    (484.3511,238.6975) .. (484.3452,238.8509) .. controls (484.3442,238.8916) and
    (484.3333,238.9294) .. (484.3333,238.9709) .. controls (484.3333,239.0168) and
    (484.3452,239.0598) .. (484.3466,239.1049) .. controls (484.3536,239.2531) and
    (484.3622,239.4012) .. (484.3918,239.5479) .. controls (484.4125,239.6538) and
    (484.4503,239.7516) .. (484.4822,239.8531) .. controls (484.5081,239.9361) and
    (484.5259,240.0205) .. (484.5592,240.1012) .. controls (484.6066,240.2161) and
    (484.6703,240.3227) .. (484.7318,240.4294) .. controls (484.7659,240.4894) and
    (484.7918,240.5531) .. (484.8303,240.6116) .. controls (484.9399,240.7768) and
    (485.0651,240.9301) .. (485.2051,241.0694) -- (498.6451,254.5094) .. controls
    (499.2236,255.0879) and (499.9821,255.3775) .. (500.7406,255.3775) .. controls
    (501.4991,255.3775) and (502.2569,255.0879) .. (502.8362,254.5094) .. controls
    (503.9932,253.3524) and (503.9932,251.4761) .. (502.8362,250.3198) --
    (494.4503,241.9346) -- (525.8140,241.9346) .. controls (527.4503,241.9346) and
    (528.7769,240.6079) .. (528.7769,238.9716) .. controls (528.7769,237.3353) and
    (527.4503,236.0086) .. (525.8140,236.0086) -- cycle;
  \path[draw=black,fill=ce0e4cc] (486.0367,210.9125) -- (517.4011,210.9125) --
    (509.0152,202.5265) .. controls (507.8582,201.3695) and (507.8582,199.4932) ..
    (509.0152,198.3362) .. controls (510.1722,197.1791) and (512.0485,197.1791) ..
    (513.2056,198.3362) -- (526.6493,211.7799) .. controls (526.6493,211.7799) and
    (526.6493,211.7799) .. (526.6493,211.7799) .. controls (526.7870,211.9176) and
    (526.9100,212.0702) .. (527.0189,212.2325) .. controls (527.0633,212.2983) and
    (527.0930,212.3710) .. (527.1315,212.4391) .. controls (527.1871,212.5391) and
    (527.2470,212.6362) .. (527.2915,212.7428) .. controls (527.3271,212.8295) and
    (527.3463,212.9191) .. (527.3737,213.0080) .. controls (527.4033,213.1036) and
    (527.4396,213.1969) .. (527.4596,213.2969) .. controls (527.4892,213.4480) and
    (527.4996,213.6013) .. (527.5055,213.7547) .. controls (527.5065,213.7954) and
    (527.5174,213.8332) .. (527.5174,213.8747) .. controls (527.5174,213.9206) and
    (527.5055,213.9636) .. (527.5041,214.0088) .. controls (527.4971,214.1569) and
    (527.4885,214.3051) .. (527.4589,214.4517) .. controls (527.4382,214.5576) and
    (527.4004,214.6554) .. (527.3685,214.7569) .. controls (527.3426,214.8399) and
    (527.3248,214.9243) .. (527.2915,215.0051) .. controls (527.2441,215.1199) and
    (527.1804,215.2265) .. (527.1189,215.3332) .. controls (527.0848,215.3932) and
    (527.0589,215.4569) .. (527.0204,215.5154) .. controls (526.9108,215.6806) and
    (526.7856,215.8339) .. (526.6456,215.9732) -- (513.2056,229.4132) .. controls
    (512.6271,229.9917) and (511.8685,230.2813) .. (511.1100,230.2813) .. controls
    (510.3515,230.2813) and (509.5937,229.9917) .. (509.0145,229.4132) .. controls
    (507.8574,228.2562) and (507.8574,226.3799) .. (509.0145,225.2236) --
    (517.4004,216.8384) -- (486.0367,216.8384) .. controls (484.4004,216.8384) and
    (483.0737,215.5117) .. (483.0737,213.8754) .. controls (483.0737,212.2391) and
    (484.4004,210.9125) .. (486.0367,210.9125) -- cycle;
\end{scope}
\begin{scope}[shift={(0,9.93732)}]
  \path[draw=black,fill=ce0e4cc] (344.2726,232.2390) -- (375.6370,232.2390) --
    (367.2511,223.8531) .. controls (366.0941,222.6960) and (366.0941,220.8197) ..
    (367.2511,219.6627) .. controls (368.4081,218.5057) and (370.2844,218.5057) ..
    (371.4415,219.6627) -- (384.8852,233.1064) .. controls (384.8852,233.1064) and
    (384.8852,233.1064) .. (384.8852,233.1064) .. controls (385.0230,233.2442) and
    (385.1459,233.3968) .. (385.2548,233.5590) .. controls (385.2992,233.6249) and
    (385.3289,233.6975) .. (385.3674,233.7657) .. controls (385.4230,233.8657) and
    (385.4830,233.9627) .. (385.5274,234.0694) .. controls (385.5630,234.1561) and
    (385.5822,234.2457) .. (385.6096,234.3345) .. controls (385.6392,234.4301) and
    (385.6755,234.5234) .. (385.6955,234.6234) .. controls (385.7251,234.7745) and
    (385.7355,234.9279) .. (385.7414,235.0812) .. controls (385.7424,235.1219) and
    (385.7533,235.1597) .. (385.7533,235.2012) .. controls (385.7533,235.2471) and
    (385.7414,235.2901) .. (385.7400,235.3353) .. controls (385.7330,235.4834) and
    (385.7244,235.6316) .. (385.6948,235.7783) .. controls (385.6741,235.8842) and
    (385.6363,235.9820) .. (385.6044,236.0834) .. controls (385.5785,236.1664) and
    (385.5607,236.2509) .. (385.5274,236.3316) .. controls (385.4800,236.4464) and
    (385.4163,236.5531) .. (385.3548,236.6597) .. controls (385.3207,236.7197) and
    (385.2948,236.7834) .. (385.2563,236.8420) .. controls (385.1467,237.0071) and
    (385.0215,237.1605) .. (384.8815,237.2997) -- (371.4415,250.7397) .. controls
    (370.8630,251.3183) and (370.1044,251.6079) .. (369.3459,251.6079) .. controls
    (368.5874,251.6079) and (367.8296,251.3183) .. (367.2504,250.7397) .. controls
    (366.0933,249.5827) and (366.0933,247.7064) .. (367.2504,246.5501) --
    (375.6363,238.1649) -- (344.2726,238.1649) .. controls (342.6363,238.1649) and
    (341.3096,236.8383) .. (341.3096,235.2020) .. controls (341.3096,233.5657) and
    (342.6363,232.2390) .. (344.2726,232.2390) -- cycle;
  \path[draw=black,fill=ce0e4cc] (383.9445,208.3644) -- (352.5801,208.3644) --
    (360.9660,199.9784) .. controls (362.1231,198.8214) and (362.1231,196.9451) ..
    (360.9660,195.7881) .. controls (359.8090,194.6310) and (357.9327,194.6310) ..
    (356.7757,195.7881) -- (343.3320,209.2318) .. controls (343.3320,209.2318) and
    (343.3320,209.2318) .. (343.3320,209.2318) .. controls (343.1942,209.3696) and
    (343.0712,209.5221) .. (342.9623,209.6844) .. controls (342.9179,209.7503) and
    (342.8882,209.8229) .. (342.8497,209.8910) .. controls (342.7941,209.9910) and
    (342.7342,210.0881) .. (342.6897,210.1947) .. controls (342.6541,210.2814) and
    (342.6349,210.3710) .. (342.6075,210.4599) .. controls (342.5779,210.5555) and
    (342.5416,210.6488) .. (342.5216,210.7488) .. controls (342.4920,210.8999) and
    (342.4816,211.0532) .. (342.4757,211.2066) .. controls (342.4747,211.2473) and
    (342.4638,211.2851) .. (342.4638,211.3266) .. controls (342.4638,211.3725) and
    (342.4757,211.4155) .. (342.4771,211.4607) .. controls (342.4841,211.6088) and
    (342.4927,211.7570) .. (342.5223,211.9036) .. controls (342.5430,212.0096) and
    (342.5808,212.1073) .. (342.6127,212.2088) .. controls (342.6386,212.2918) and
    (342.6564,212.3762) .. (342.6897,212.4570) .. controls (342.7371,212.5718) and
    (342.8008,212.6784) .. (342.8623,212.7851) .. controls (342.8964,212.8451) and
    (342.9223,212.9088) .. (342.9608,212.9673) .. controls (343.0705,213.1325) and
    (343.1957,213.2859) .. (343.3356,213.4251) -- (356.7756,226.8651) .. controls
    (357.3542,227.4436) and (358.1127,227.7333) .. (358.8712,227.7333) .. controls
    (359.6297,227.7333) and (360.3875,227.4436) .. (360.9668,226.8651) .. controls
    (362.1238,225.7081) and (362.1238,223.8318) .. (360.9668,222.6755) --
    (352.5808,214.2903) -- (383.9445,214.2903) .. controls (385.5808,214.2903) and
    (386.9075,212.9636) .. (386.9075,211.3273) .. controls (386.9075,209.6910) and
    (385.5808,208.3644) .. (383.9445,208.3644) -- cycle;
\end{scope}

\end{tikzpicture}

